@charset "utf-8";
.section-about {
  margin-block: 56px 72px;
}
@media (max-width: 767.999px) {
  .section-about {
    margin-block: 40px;
  }
}

.about-top-logo {
  width: 320px;
  height: 224px;
  padding: 60px 35px;
  margin-inline: auto;
}
.about-top-logo img {
  width: 100%;
}
.lead-text {
  text-align: center;
  font-size: 1.9rem;
  line-height: 2;
  margin-bottom: 112px;
}
@media (max-width: 767.999px) {
  .about-top-logo {
    width: 208px;
    height: 145px;
    padding: 40px 24px;
  }
  .lead-text {
    padding-inline: 16px;
    font-size: 1.4rem;
    margin-bottom: 56px;
  }
}

.about-content {
  padding-top: 120px;
}
.about-content01 {
  background-color: var(--green-50);
  position: relative;
}
.about-bg-photo01 {
  background-image: url(../img/about-bg-photo01.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 1651 / 522;
  width: 100%;
  position: relative;
  z-index: 1;
}
.about-content-inner {
  max-width: 1260px;
  padding-inline: 30px;
  margin-inline: auto;
}
.about-content01 .about-content-inner {
  padding-bottom: 220px;
}
.about-content-title {
  color: var(--main-color-green);
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  margin-bottom: 56px;
  position: relative;
}
.about-content-title::before {
  content: "";
  position: absolute;
  top: -16px;
  left: 0;
  right: 0;
  margin: auto;
  width: 40px;
  height: 8px;
  background: url(../img/dots-about.svg) no-repeat top center;
  background-size: contain;
}
.about-point-list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 32px;
  margin-bottom: 64px;
}
.about-point-list li:last-child {
  margin-bottom: 0;
}
.about-point-list li:nth-child(odd) {
  flex-direction: row-reverse;
}
.about-point-photo {
  max-width: 670px;
  width: 50%;
  flex-shrink: 0;
}
.about-point {
  color: var(--main-color-green);
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.about-point .num {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
  background-color: var(--main-color-green);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 5px;
}
.about-point .en {
  display: inline-block;
  font-family: var(--font-family-en);
  color: var(--green-500);
  font-weight: 400;
  font-size: 1.8rem;
  text-transform: uppercase;
  margin-left: 8px;
}
.about-point-title {
  font-size: 1.8rem;
  font-weight: bold;
  color: var(--main-color-green);
  line-height: 2;
  padding-bottom: 12px;
  border-bottom: 1px solid var(--green-500);
}
.about-point-text {
  margin-top: 12px;
  font-size: 1.6rem;
  line-height: 2;
}
.about-point-text small {
  font-size: 1.4rem;
}
.about-bg-photo02 {
  background-image: url(../img/about-bg-photo02.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 1650 / 560;
  width: 100%;
  margin-top: -48px;
  position: relative;
  z-index: 1;
}
@media (max-width: 767.999px) {
  .about-bg-photo01 {
    background-image: url(../img/about-bg-photo01-sp.png);
    aspect-ratio: 390 / 212;
    transform: translateY(27px);
  }
  .about-content {
    padding-top: 78px;
  }
  .about-content01 {
    padding-top: 100px;
  }
  .about-content-inner {
    padding-inline: 16px;
  }
  .about-content01 .about-content-inner {
    padding-bottom: 80px;
  }
  .about-content-title {
    font-size: 2rem;
    margin-bottom: 32px;
  }
  .about-content-title::before {
    width: 34px;
    height: 6px;
    top: -8px;
  }
  .about-point-list li {
    flex-direction: column;
    margin-bottom: 48px;
  }
  .about-point-list li:nth-child(odd) {
    flex-direction: column;
  }
  .about-point-photo {
    width: 100%;
  }
  .about-point {
    font-size: 1.8rem;
  }
  .about-point .num {
    width: 32px;
    height: 32px;
    font-size: 1.6rem;
  }
  .about-point .en {
    font-size: 1.4rem;
  }
  .about-point-title {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .about-point-text {
    font-size: 1.4rem;
  }
  .about-point-text small {
    font-size: 1.2rem;
  }
  .about-bg-photo02 {
    background-image: url(../img/about-bg-photo02-sp.png);
    aspect-ratio: 390 / 212;
    margin-top: -25px;
  }
}

.about-content02 .about-content-inner {
  padding-inline: 100px;
}
.symbolmark {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 40px;
}
.symbolmark-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 404px;
  width: 40%;
  padding: 80px;
  flex-shrink: 0;
}
.symbolmark-logo img {
  width: 100%;
}
.symbolmark-text {
  font-size: 1.6rem;
  line-height: 2;
}
.symbolmark-point {
  display: flex;
  flex-direction: column;
  gap: 16px
}
.symbolmark-point-top {
  display: flex;
  gap: 24px;
}
.symbolmark-point-top .symbolmark-point-item {
  width: calc(100% / 3);
}
.symbolmark-point-item {
  background-color: var(--green-50);
  padding-block: 24px;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 8px;
  text-align: center;
}
.symbolmark-point-item h3 {
  color: var(--main-color-green);
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: bold;
}
.symbolmark-point-item h3 span {
  font-family: var(--font-family-en);
  font-weight: 400;
  display: block;
  text-transform: uppercase;
}
.symbolmark-point-item p {
  font-size: 1.6rem;
  line-height: 2;
}
.symbolmark-point-bottom {
  position: relative;
}
.symbolmark-point-bottom::before {
  content: "";
  width: 1px;
  height: 16px;
  background-color: var(--green-500);
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
}
.symbolmark-point-bottom .symbolmark-point-item {
  padding-block: 32px;
}
.symbolmark-point-bottom .symbolmark-point-item h3 {
  font-size: 2.2rem;
}

@media (max-width: 1020px) {
  .about-content02 .about-content-inner {
    padding-inline: 30px;
  }
  .symbolmark-logo {
    padding: 50px;
  }
}
@media (max-width: 767.999px) {
  .about-content02 .about-content-inner {
    padding-inline: 16px;
  }
  .symbolmark {
    flex-direction: column;
  }
  .symbolmark-logo {
    width: 280px;
    padding: 40px 30px;
  }
  .symbolmark-text {
    font-size: 1.4rem;
  }
  .symbolmark-point-top {
    gap: 8px;
  }
  .symbolmark-point-item {
    padding-block: 16px;
    gap: 10px;
  }
  .symbolmark-point-item h3 {
    font-size: 1.4rem;
  }
  .symbolmark-point-item h3 span {
    font-size: 1.2rem;
  }
  .symbolmark-point-item p {
    font-size: 1.1rem;
    line-height: 1.5;
  }
  .symbolmark-point-bottom .symbolmark-point-item {
    padding-block: 16px;
  }
  .symbolmark-point-bottom .symbolmark-point-item h3 {
    font-size: 1.6rem;
  }
  .symbolmark-point-bottom .symbolmark-point-item h3 span {
    font-size: 1.6rem;
  }
  .symbolmark-point-bottom .symbolmark-point-item p {
    line-height: 2;
    font-size: 1.4rem;
  }
}

.about-content03 .about-content-inner {
  padding-inline: 100px;
}
.sc-about-list div {
  display: flex;
  gap: 48px;
}
.sc-about-list div:not(:last-child) {
  padding-bottom: 32px;
  border-bottom: 1px solid var(--img-frame-border);
  margin-bottom: 32px;
}
.sc-about-list dt {
  font-size: 1.6rem;
  line-height: 2;
  font-weight: bold;
  width: 236px;
  flex-shrink: 0;
}
.sc-about-list dd {
  font-size: 1.6rem;
  line-height: 2;
}
.sc-about-list dd a {
  color: var(--main-color-green);
  text-decoration: underline;
}
@media (max-width: 1020px) {
  .about-content03 .about-content-inner {
    padding-inline: 30px;
  }
}
@media (max-width: 767.999px) {
  .about-content03 .about-content-inner {
    padding-inline: 16px;
  }
  .sc-about-list div {
    flex-direction: column;
    gap: 8px;
  }
  .sc-about-list div:not(:last-child) {
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
  .sc-about-list dt {
    font-size: 1.4rem;
    width: 100%;
  }
  .sc-about-list dd {
    font-size: 1.4rem;
  }
}